DMP_MULTI_DATA(3)

FUNCTION
dmp_multi_data - Dump the data in a multi_array descriptor to a file.

SYNOPSIS
#include <karma_dmp.h>

void dmp_multi_data

(FILE *fp, multi_array *multi_desc, flag comments)

DESCRIPTION
This routine will dump the data in a multi_array descriptor to a file, writing in ASCII format.

fp  The file pointer.

multi_desc
    The descriptor.

comments
    If TRUE, the routine will append comments to the lines written, else it will not.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/